Subject: Re: bug#70449: 30.0.50; Can't save .zip archive in TRAMP

From: Michael Albinus <[email-masked]>
Date: Thu, 18 Apr 2024 21:07:46 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> So it couldn't be too hard to fix this, once we (I?) understand the
>> different steps.
>
> If you can describe what you found, which led you to conclude that it
> seems like an error in arc-mode, maybe I could have suggestions.

This must wait a little bit, until I have more time for it. Hopefully,
next week.

As a starter, the error (wrong-type-argument stringp nil) seems to
happen in archive-*-write-file-member.

Best regards, Michael.